/*
Theme Name: Libre 2 Child
Theme URI: http://www.wcl.govt.nz/blog
Description: Libre 2 Child Theme
Author: WCL
Author URI: http://www.wcl.govt.nz
Template: libre-2-wpcom
Version: 2.0.9
Text Domain: libre-2-wpcom-child
*/

#page {
  color: #404040;
  font-family: "Libre Baskerville", Libre, Georgia, Times, serif;
  font-size: 1rem;
  line-height: 1.75;
  margin-top: 3rem;
}
#page h1, #page h2, #page h3, #page h4, #page h5, #page h6 {
  clear: both;
  font-family: "Libre Baskerville", Libre, Georgia, Times, serif;
  font-weight: bold;
  margin: 0 0 0.875em;
}
#page .site-title {
  margin-bottom: 0;
  margin-right: 0.4375em;
}
#page .site-description {
  padding: 1rem 0 0;
  margin: 0;
}
.site-description {
  display: inline-block;
}

#page a {
  text-decoration: none;
  color: #404040;
}
#page a:hover, #page a:focus {
  text-decoration: none;
}

.textwidget a, .entry-content a, .comment-content a {
	box-shadow: none;
	border-bottom: 1px solid #404040;
	padding-bottom: 2px;
}

.textwidget a:hover, .textwidget a:focus, .textwidget a:active, .entry-content a:hover, .entry-content a:focus, .entry-content a:active, .comment-content a:hover, .comment-content a:focus, .comment-content a:active {
    box-shadow: none;
	border-bottom: 3px solid #404040;
	padding-bottom: 2px;
}

#page p {
  margin-top: 0;
  margin-bottom: 1.75em;
}
#page img {
  height: auto;
  max-width: 100%;
}
#page button, #page input, #page optgroup, #page select, #page textarea {
  font-family: "Libre Baskerville", Libre, Georgia, Times, serif;
}
#page .btn-secondary:hover, #page .btn-secondary:focus {
  color: #fff;
}
#page .btn-secondary:active {
  background-color: #c7e863;
  border-color: #c7e863;
  color: #444;
}
label {
  font-style: normal;
}

button {
  box-shadow: none;
}

.promo-image, .homepage-image, .homepage-promo, .post-thumbnail {
  display: none;
}

.home .site-main .sticky:first-child {
  padding: 2.5rem;
  border: 1px solid #000;
}

.category-recent-picks .entry-content p {
  width: 100%;
  overflow: auto;
}

.category-newsletters td {
  vertical-align: top;
}
.category-newsletters table img {
  max-width: none;
  width: 120px;
  margin-right: 20px;
}

.alignleft {
  display: inline;
  float: left;
  margin: 0.875em 1.75em 0.875em 0;
  border: medium none;
}

.alignright {
  display: inline;
  float: right;
  margin: 0.875em 0 0.875em 1.75em;
  border: medium none;
}

blockquote {
  margin: 0 1.75em 1.75em 2.25em;
  font-size: 18px;
  font-size: 1rem;
}

/*menu search form*/
.menu-item input[type=search] {
  box-sizing: border-box;
  border: medium none;
  box-shadow: none;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
  cursor: pointer;
  padding: 0;
  width: 140px;
  padding: 0 0 0 30px;
  background: #fff url("images/noun_993073_cc.png") center left no-repeat;
  font-size: 0.875rem;
}
.menu-item input[type=search]:focus {
  cursor: text;
  box-shadow: 0 4px 0 0 #404040;
  width: 200px;
  padding-bottom: 2px;
}
.menu-item .search-submit {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.tag-sticky {
  border: medium none;
  margin-left: 0;
  margin-right: 0;
}

.wp-booklist p {
  content: "";
  display: table;
}

.post-thumbnail img {
  display: none;
}

.taxonomy-description p {
  font-size: 1.2rem;
  margin-bottom: 0;
}
.taxonomy-description a {
  box-shadow: 0 1px 0 0 #111;
}
.taxonomy-description a:hover, .taxonomy-description a:focus, .taxonomy-description a:active {
  box-shadow: 0 3px 0 0 #111;
}

.picks-menu {
  clear: both;
  padding-top: 1rem;
} 

@media screen and (min-width: 70em) {
  .sticking .main-navigation .sub-menu {
    height: 600px;
    overflow-y: scroll;
    overflow-x: hidden;
  }
}
@media screen and (min-width: 45em) {
  blockquote {
    font-size: 1.4375rem;
    margin-left: 3.5em;
  }
}
@media (max-width: 767px) {
  .header__bottom img {
    max-width: none;
    position: relative;
    top: 20px;
    width: 90px;
    padding-bottom: 10px;
  }
}
@media (max-width: 575px) {
  .header__bottom img {
    max-width: none;
    width: 70px;
    position: relative;
    top: 20px;
    padding-bottom: 10px;
  }
}